On Mar 2, 9:09   ᮮ 
> >> Try "gem install amalgalite".
>
> >> hth,
>
> >> Siep
>
> ok Thanks! I did this, and got an error when installing amagalite; Now I
> get this error:
>
> nmake
> 'nmake' is not recognized as an internal or external command,
> operable program or batch file.any ideas?

With which gem?

Please provide enough information, even the whole output of your
command will be very helpful.

Also, please see my previous comment: install latest version of
sqlite3-ruby.

--
Luis Lavena